package com.hzya.frame.mdm.entity;

public class MdmDistributeVo {

    /**
     * 数据
     */
    private String formmainId;

    /**
     * 应用id
     */
    private String appId;
    /**
     * 状态  1、发送成功 2、发送中 3、发送失败 4、未发送
     */
    private String status;
    /**
     *描述
     */
    private String msg;

    public String getFormmainId() {
        return formmainId;
    }

    public void setFormmainId(String formmainId) {
        this.formmainId = formmainId;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}

